@font-face {
  font-family: "EuropeExt";
  src: url("/public/fonts/EuropeExt.otf");
}

* {
  margin: 0;
  padding: 0;
  font-family: "EuropeExt", system-ui;
}

:root {
  --color-primary: #235ad1;
  --font-size: 11px;
  --menu-btn-font-size: 13px;
  --dark-gray: #404040;
  --light-gray: #7f7f7f;
}

body {
  background-color: var(--light-gray);
  min-width: 1280px;
}

header {
  background-color: var(--dark-gray);
  height: 70px;
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 40px;
}

header .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

header .logo a {
  text-decoration: none;
  color: #ffffff;
  font-size: 25px;
}

header .logo a span {
  font-size: 50px;
}

header .menu {
  height: 100%;
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

header .menu-btn {
  color: #ffffff;
  background-color: var(--light-gray);
  text-transform: uppercase;
  margin-right: 10px;
  padding: 6px 15px;
  font-size: var(--menu-btn-font-size);
  cursor: pointer;
}

header .menu-btn:hover {
  text-decoration: none;
  padding: 15px;
}

header .active-menu {
  padding: 15px;
}

header .lk {
  border-radius: 100%;
  width: 90px;
  height: 90px;
  position: relative;
}

header .lk .circle {
  border-radius: 100%;
  border: 1.5px solid #fff;
  width: 90px;
  height: 90px;
  position: relative;
  overflow: hidden;
}

header .lk .avatar {
  background: url(/public/img/avatar.jpg) center center/contain no-repeat;
  background-position: -15px 0px;
  padding: 90px;
  position: absolute;
  top: 0;
}

header .lk:hover {
  -webkit-box-shadow: 0 0 0 rgba(187, 186, 185, 0.648);
          box-shadow: 0 0 0 rgba(187, 186, 185, 0.648);
  -webkit-animation: pulse 2s linear infinite;
          animation: pulse 2s linear infinite;
}

header .lk img {
  width: 100%;
  height: 100%;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 rgba(187, 186, 185, 0.648);
            box-shadow: 0 0 0 rgba(187, 186, 185, 0.648);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(187, 186, 185, 0.372);
            box-shadow: 0 0 0 10px rgba(187, 186, 185, 0.372);
  }
  100% {
    -webkit-box-shadow: 0 0 0 rgba(187, 186, 185, 0);
            box-shadow: 0 0 0 rgba(187, 186, 185, 0);
  }
}

@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 rgba(187, 186, 185, 0.648);
            box-shadow: 0 0 0 rgba(187, 186, 185, 0.648);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(187, 186, 185, 0.372);
            box-shadow: 0 0 0 10px rgba(187, 186, 185, 0.372);
  }
  100% {
    -webkit-box-shadow: 0 0 0 rgba(187, 186, 185, 0);
            box-shadow: 0 0 0 rgba(187, 186, 185, 0);
  }
}

header .name {
  position: absolute;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  font-family: cursive;
  bottom: -15px;
  right: 0;
}

main {
  background-color: #efe4b7;
  padding: 10px 40px 0 40px;
}

main h1 {
  font-size: 20px;
  color: #000;
}

main .container {
  margin: 0;
  padding: 0;
}

main .learning {
  margin: 0;
  padding: 15px;
}

main .learning .row {
  width: 65%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

main .learning .row .learning-menu {
  border-radius: 8px;
  font-size: var(--font-size);
  color: #000;
  min-width: 90px;
  padding: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  word-spacing: -1px;
  cursor: pointer;
}

main .learning .row .learning-menu:hover {
  border: 2px solid #c7bb93;
  background-color: transparent;
  color: #ffffffa6;
}

main .learning .row .learning-menu-active {
  border: 2px solid #c7bb93;
  background-color: transparent;
  color: #ffffffa6;
}

main .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

main .ii {
  padding: 0;
}

main .ii .video-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

main .ii .video-items .video-item-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 15px 0;
}

main .ii .video-items .video-item {
  height: 230px;
  background: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 30px;
}

main .ii .video-items .video-item iframe {
  width: 250px;
  height: 155px;
}

main .ii .video-items .video-item .video-title {
  font-size: var(--font-size);
  padding: 12px;
}

main .ii .prev-btn, main .ii .next-btn {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main .ii .prev-btn svg, main .ii .next-btn svg {
  cursor: pointer;
}

main .ii .next-btn {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

main .poster-block {
  padding: 15px 20px;
  width: 380px;
  background-color: #ffffff;
  position: absolute;
  right: 0;
  border-radius: 30px 0 0 30px;
}

main .poster-block h3 {
  font-size: var(--font-size);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main .poster-block .poster-list {
  padding: 20px 35px 40px 25px;
}

main .poster-block .poster-list ol {
  margin-left: 20px;
}

main .poster-block .poster-list ol li {
  list-style-type: none;
  position: relative;
  font-size: var(--menu-btn-font-size);
  margin: 20px 0;
}

main .poster-block .poster-list ol li span {
  font-weight: 700;
  text-transform: uppercase;
}

main .poster-block .poster-list ol li p {
  line-height: 1;
}

main .poster-block .poster-list ol .dots {
  content: '';
  width: 20px;
  height: 20px;
  background-color: #93d14d;
  position: absolute;
  border-radius: 15px;
  left: -25px;
  margin: 5px 0;
}

main .poster-block .poster-list ol .active-dots {
  background-color: #f00900;
}

footer {
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background-color: #efe4b7;
  padding: 0 10px;
}

footer p {
  font-size: var(--font-size);
}
/*# sourceMappingURL=style.css.map */